@font-face {
    font-family: 'black';
    src: url('fonts/black.ttf');
    font-display: swap;
}
@font-face {
    font-family: 'bold';
    src: url('fonts/bold.ttf');
    font-display: swap;
}
@font-face {
    font-family: 'book';
    src: url('fonts/book.ttf');
    font-display: swap;
}
@font-face {
    font-family: 'medium';
    src: url('fonts/medium.ttf');
    font-display: swap;
}
@font-face {
    font-family: 'ultra';
    src: url('fonts/ultra.ttf');
    font-display: swap;
}

*a{
    text-decoration: none;
}

body{
    overflow-x: hidden;
}

html,body {
    height: 100%; margin: 0px; padding: 0px;
    scroll-behavior: smooth;
}
  
#navbar {
    margin-bottom:0; }
  
.alert {
    border-radius: 0; }
  
.container {
    width:100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto; }
  
.col-xs-1, .col-sm-1, .col-md-1, .col-sm-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-sm-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-sm-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-sm-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-sm-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-sm-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-sm-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-sm-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-sm-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-sm-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-sm-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-sm-12 {
    position: relative;
    height:100%;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0; }
  
.row {
    margin-right: 0;
    margin-left: 0; }
  
.footer {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    border-top: none; }
  
.panel {
    border:none; }

#topo {
    background-image: url('imagens/topo.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    height: 650px;
    overflow: hidden;
}

.logo{
    margin: 60px;
}

.topo-titulo{
    font-family: ultra;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
}

.botao-saiba-mais{
    margin-top: 30px;
    width: 185px;
}

.topo-piso{
    margin-top: 20px;
}

.destaques-titulo{
    font-family: bold;
    text-transform: uppercase;
    font-size: 40px;
    text-align: center;
    margin: 70px 0;
    letter-spacing: -1px;
}

.destaques-titulo::before { 
    content: url(imagens/t-before.png);
    padding: 0 35px;
}

.destaques-titulo::after { 
    content: url(imagens/t-after.png);
    padding: 0 35px;
}

.piso-vinilico, .piso-flutuante, .rodape-santa-luzia{
    margin-bottom: 75px;
}

.piso-flutuante{
    background-color: #3c2c13;
    padding: 100px 0 90px 0;
    margin-bottom: 90px;
}

.box-titulos{
    font-family: black;
    /* text-transform: uppercase; */
    font-size: 30px;
    margin: 0 0 40px 0;
    letter-spacing: -1px;
}

.box-texto{
    font-family: book;
    font-size: 14px;
    color: #807a68;
    padding-left: 65px;
    margin: 0 0 60px 0;
}

.apartir, .preco, .box-texto{
    padding-left: 65px;
}

.apartir{
    font-family: black;
    font-size: 23px;
    text-transform: uppercase;
}

.preco{
    font-family: ultra;
    font-size: 25px;
    text-transform: uppercase;
    margin-top: -15px;
}

.piso-flutuante .col-md-6 .www{
    position: relative;
    display: inline-block;
    width: 100%;
}

.piso-flutuante .box-titulos{
    margin: 0 0 40px 0;
    letter-spacing: -1px;
    float: right;
}

.piso-flutuante .apartir, .piso-flutuante .preco, .piso-flutuante .box-texto{
    padding-right: 65px;
    padding-left: 0;
    text-align: right;
}

.piso-flutuante .apartir, .piso-flutuante .preco, .piso-flutuante .box-titulos{
    color: #f1efe6;
}

.piso-flutuante .box-texto{
    color: #e4d9ba;
}

#agendamento{
    background-image: url(imagens/bg-agendamento.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    width: 100%;
    height: 102px;
}

.agende-titulo{
    font-family: black;
    font-size: 39px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 30px;
}

.botao-whats{
    margin-top: 27px;
    width: 240px;
    margin-bottom: 120px;
}

#fornecedores{
    margin-bottom: 100px;
}

#fornecedores img{
    margin: 0 15px;
    width: 100px;
}

.fornecedores{
    max-width: 940px;
    height: auto;
    position: relative;
    margin: 0 auto;
}

#rodape{
    background-color: #3c2c13;
    padding: 50px 0 20px 0;
    color: #e4d9ba;
}

.rodape-texto{
    padding: 40px 0 30px 0;
    font-family: book;
    font-size: 14px;
}

.endereco{
    text-align: center;
}

.strong{
    font-family: black;
}

footer{
    background-color: #281d0c;
    color: #f8f5ea;
    padding: 20px 0 10px 0;
}
footer a{
    color: chocolate;
    text-decoration: none;
    transition: .5s;
}

footer a:hover{
    text-decoration: none;
    color: #add21e;
}

@media screen and (max-width:991px){
    .topo-piso {
        display: none!important;
    }
    .agende-titulo {
        font-size: 20px;
        margin-top: 10px;
    }
    .botao-whats {
        margin-top: 20px;
        width: 180px;
    }
    #fornecedores img {
        margin: 0 10px;
        width: 75px;
    }
}

@media screen and (max-width: 767px){
    body{
        overflow-x: hidden;
    }
    .topo-piso {
        display: none!important;
    }
    .destaques-titulo {
        font-size: 20px;
    }
    .destaques-titulo::before {
        padding: 0 10px;
    }
    .destaques-titulo::after {
        padding: 0 10px;
    }
    .box-titulos {
        font-size: 23px;
    }
    .box-titulos img{
        width: 90px;
    }
    .apartir {
        font-size: 20px;
    }
    .piso-flutuante .container{
        padding: 0;
    }
    .agende-titulo {
        font-size: 20px;
        margin-top: 10px;
    }
    .botao-whats {
        margin-top: 20px;
        width: 180px;
    }
    #fornecedores img {
        margin: 0 10px;
        width: 90px;
    }
}

@media screen and (max-width: 500px){
    /* #topo {
        height: 100vh;
    } */
}
